html {
  scrollbar-gutter: stable;
}

.breadcrumbs-box {
  text-transform: capitalize;

  &>span {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
  }

  a {
    text-decoration: none !important;
    font-weight: 500 !important;
    color: rgb(var(--text-color-20)) !important;

    &:hover {
      color: rgb(var(--text-color-6)) !important;
    }
  }

  span.breadcrumb_last {
    font-weight: 600 !important;
    color: rgb(var(--text-color-4)) !important;
  }
}

.breadcrumb {
  .breadcrumbs-box {
    a {
      color: rgb(var(--text-color-1)) !important;

      &:hover {
        color: rgb(var(--text-color-6)) !important;
      }
    }

    span.breadcrumb_last {
      font-weight: 600 !important;
      color: rgb(var(--text-color-3)) !important;
    }
  }
}

.site__header {
  position: relative;
  z-index: 999;
  background-color: rgba(var(--bg-color-9)) !important;
  position: sticky;
  top: 0;
}

.site__header--full .site__header--left .Desktop-menu-header .Menu-title-hide>a {
  visibility: hidden !important;
}

.site__header:not(.is-scrolled) {
  box-shadow: 1px 1px 6px 0px #00000063;
}

.site__header.is-scrolled {
  background-color: transparent !important;
}

html:has(header.header-v2_white-text) .site-main,
html:has(body.category) .site-main {
  margin-top: -200px !important;
}

.header-v2_white-text,
body.category .site__header {
  background-color: rgba(var(--bg-color-9));
}

.header-v2_white-text .site__logo img,
.header-v2_white-text.is-scrolled .site__logo img.logo-green,
.header-v2_white-text.is-scrolled .site__logo .logo-green,
body.category .site__header .site__logo img,
body.category .site__header.is-scrolled .site__logo img.logo-green,
body.category .site__header.is-scrolled .site__logo .logo-green {
  display: block;
}

.site__logo .logo-green,
.header-v2_white-text .site__logo img.logo-green,
.header-v2_white-text.is-scrolled .site__logo img,
body.category .site__header .site__logo img.logo-green,
body.category .site__header.is-scrolled .site__logo img {
  display: none;
}

.site__header--full {
  position: relative;
}

.site__header--full .site__header--left .Desktop-menu-header,
.site__header--full .site__header--left .Desktop-menu-header .mega-menu-wrap,
.site__header--full .site__header--left .Desktop-menu-header .mega-menu-horizontal {
  position: inherit !important;
}

.header-v2_white-text .Desktop-menu-header ul>li.mega-menu-item>a.mega-menu-link,
body.category .site__header .Desktop-menu-header ul>li.mega-menu-item>a.mega-menu-link {
  color: rgba(var(--text-color-2)) !important;
}

.header-v2_white-text.is-scrolled .Desktop-menu-header ul>li.mega-menu-item>a.mega-menu-link,
body.category .site__header.is-scrolled .Desktop-menu-header ul>li.mega-menu-item>a.mega-menu-link {
  color: rgba(var(--text-color-1)) !important;
}

.Desktop-menu-header ul>li.mega-menu-item>ul>li.mega-menu-item>a.mega-menu-link {
  color: rgb(var(--text-color-2) / 0.75) !important;
}

.Desktop-menu-header ul>li.mega-menu-item>ul>li.mega-menu-item>a.mega-menu-link:hover {
  color: rgba(var(--text-color-6)) !important;
}

.header-v2_white-text.is-scrolled .Desktop-menu-header ul li.mega-menu-item ul li .mega-menu-link,
body.category .site__header.is-scrolled .Desktop-menu-header ul li.mega-menu-item ul li .mega-menu-link {
  color: rgb(var(--text-color-2) / 0.75) !important;
}

body:has(.header-v2_white-text.is-scrolled .mega-menu-horizontal > .mega-toggle-on) .site__header,
body.archive.category:has(.site__header.is-scrolled .mega-menu-horizontal > .mega-toggle-on) .site__header {
  background-color: transparent !important;
}

.site__header.header-v2_white-text .Desktop-menu-header ul li ul li ul li ul li>a.mega-menu-link,
.site__header.header-v2_white-text.is-scrolled .Desktop-menu-header ul li ul li ul li ul li>a.mega-menu-link {
  color: #004532 !important;

  &:hover {
    color: rgb(var(--text-color-2) / 0.75) !important;
  }
}

.site__header.header-v2_white-text .Desktop-menu-header ul li ul li ul li ul li ul li>a.mega-menu-link,
.site__header.header-v2_white-text.is-scrolled .Desktop-menu-header ul li ul li ul li ul li ul li>a.mega-menu-link {
  color: rgb(var(--text-color-2) / 0.75) !important;

  &:hover {
    color: rgba(var(--text-color-6)) !important;
  }
}

body:has(.site__header .mega-menu-horizontal > .mega-toggle-on) .site__header {
  background-color: rgba(var(--bg-color-9)) !important;
}

.site__header--left .site__logo .custom-logo-link {
  display: inline-block;
}

.site__header--full {
  padding-block: 30px;
}

.site__header--full .site__header--left {
  gap: 43px;
}

.site__header--full .site__header--left img {
  mix-blend-mode: Darken;
  max-width: 230px;
  height: auto;
}

.site__header--full .site__header--left .site__header--nav .mega-menu .mega-menu-item .mega-sub-menu .mega-menu-item>.mega-menu-link {
  font-weight: 600 !important;
  padding-bottom: 10px !important;
  white-space: nowrap !important;
}

.site__header--full .site__header--left .site__header--nav.Desktop-menu-header .mega-menu .mega-menu-item .mega-sub-menu .mega-menu-item .mega-sub-menu .mega-menu-item>.mega-menu-link {
  font-weight: 400 !important;
  line-height: 18px !important;
  padding-bottom: 5px !important;
  transition: transform 0.3s ease !important;
  width: 240px !important;
  margin-bottom: 6px !important;
  white-space: unset !important;
}

.site__header--full .site__header--left .site__header--nav .mega-menu .mega-menu-item .mega-sub-menu .mega-menu-item .mega-sub-menu .mega-menu-item:last-child>.mega-menu-link {
  padding-bottom: 0px !important;
}

/* widget_text */
.site__header--full .site__header--left .site__header--nav .mega-menu .mega-menu-item.widget_text {
  color: rgba(var(--text-color-1)) !important;
  background: linear-gradient(90deg, #004532 0%, #00754c 200%), rgba(255, 255, 255, 0.1) !important;
  backdrop-filter: blur(200px);
  padding: 58px 40px !important;
  position: relative !important;
}

.site__header--full .site__header--left .site__header--nav .mega-menu .mega-menu-item.widget_text .mega-block-title {
  color: rgba(var(--text-color-1)) !important;
  font-weight: 600 !important;
}

.site__header--full .site__header--left .site__header--nav .mega-menu .mega-menu-item.widget_text .header__menu-item-description {
  line-height: 25px;
  margin-bottom: 30px !important;
}

/* > .mega-sub-menu */

.site__header--full .site__header--left .site__header--nav .mega-menu>.mega-menu-item>.mega-sub-menu {
  border-radius: var(--border-radius-7) var(--border-radius-8) var(--border-radius-7) var(--border-radius-7) !important;
  overflow: hidden !important;
}

.site__header--full .site__header--left .Desktop-menu-header .mega-menu .mega-menu-item>.mega-sub-menu:not(.mega-sub-menu .mega-sub-menu) {
  left: 50% !important;
  transform: translateX(-50%) !important;
  top: 108px !important;
}

.site__header--full .site__header--left .site__header--nav .mega-menu .mega-menu-item>.mega-sub-menu>.mega-menu-row>.mega-sub-menu>.mega-menu-column>.mega-sub-menu,
.site__header--full .site__header--left .site__header--nav .mega-menu .mega-menu-item>.mega-sub-menu>.mega-menu-row>.mega-sub-menu {
  display: flex !important;
  height: 100% !important;
}

.site__header--full .site__header--left .site__header--nav .mega-menu .mega-menu-item>.mega-sub-menu>.mega-menu-row>.mega-sub-menu {
  gap: 20px;
}

.site__header--full .site__header--left .site__header--nav .mega-menu .mega-menu-item>.mega-sub-menu .mega-menu-item-has-children .mega-sub-menu {
  border-radius: unset !important;
}

.site__header--full .site__header--left .site__header--nav .mega-menu .mega-menu-item>.mega-sub-menu .mega-menu-column {
  position: relative !important;
  padding-block: 40px !important;
  flex-grow: 1 !important;
  flex-basis: calc((var(--span) / var(--columns)) * 100%) !important;
  max-width: calc((var(--span) / var(--columns)) * 100%) !important;
}

.site__header--full .site__header--left .site__header--nav .mega-menu .mega-menu-item>.mega-sub-menu .mega-menu-column:first-child {
  padding-left: 40px !important;
}

.site__header--full .site__header--left .site__header--nav .mega-menu .mega-menu-item>.mega-sub-menu .mega-menu-column:last-child {
  padding: 0px !important;
  position: relative !important;
  flex: 0 0 400px !important;
  max-width: 400px !important;
}

.site__header--full .site__header--left .site__header--nav .mega-menu .mega-menu-item>.mega-sub-menu .mega-menu-column .widget_media_image {
  position: absolute !important;
  z-index: 1 !important;
  left: -134px !important;
  bottom: 0 !important;
  top: unset !important;
  float: none !important;
  width: fit-content !important;
}

.site__header--full .site__header--left .site__header--nav .mega-menu .mega-menu-item>.mega-sub-menu .mega-menu-column .widget_media_image img {
  max-width: 158px !important;
  width: 100% !important;
}

@media (max-width: 1380px) {
  #mega-menu-wrap-menu-1 .mega-menu-horizontal>li.mega-menu-item>a.mega-menu-link {
    font-size: var(--font-10) !important;
  }
}

/* 11-12-2025 */
.site__header--full .site__header--left .site__header--nav .mega-menu .mega-menu-item.widget_mega_menu_link {
  position: absolute !important;

  bottom: 57px !important;

  left: 40px !important;

  float: unset !important;

  width: auto !important;
}

.site__header--full .site__header--left .site__header--nav .mega-menu .mega-menu-item.widget_text {
  padding-bottom: 110px !important;
}

.site__header--full .site__header--left .site__header--nav .mega-menu .mega-menu-item.widget_text .header__menu-item-description {
  font-family: "Inter", sans-serif !important;

  font-weight: 400 !important;

  font-size: var(--font-9) !important;

  color: rgba(var(--text-color-1)) !important;
}

.site__header .site__header--full .mobile-menu-header .mega-menu-horizontal ul.mega-sub-menu>li.menu-sub__item-btn a,
.site__header .site__header--full .mobile-menu-header .mega-menu-horizontal li.menu-sub__item-btn a {
  color: rgba(var(--text-color-1)) !important;
  background-color: rgba(var(--bg-color-6)) !important;
  padding: 13px 20px !important;
  border: none !important;
  border-radius: var(--border-radius-3) !important;
  text-decoration: none !important;
  display: flex !important;
  align-items: center !important;
  justify-content: space-between !important;
  gap: 30px !important;
  width: fit-content !important;
  white-space: nowrap !important;
  transition: background-color 0.3s ease !important;
  font-size: var(--font-8) !important;
  font-weight: 700;

  &:hover {
    background-color: rgba(var(--bg-color-3));
    color: rgba(var(--text-color-1));
  }
}

.site__header .site__header--full .Desktop-menu-header .mega-menu-horizontal li.menu-site__btn-1 a {
  color: rgba(var(--text-color-1)) !important;
  background-color: rgba(var(--bg-color-3)) !important;
  padding: 12px 20px !important;
  border: none !important;
  border-radius: var(--border-radius-3) !important;
  text-decoration: none !important;
  display: flex !important;
  align-items: center !important;
  justify-content: space-between !important;
  gap: 30px !important;
  white-space: nowrap !important;
  transition: background-color 0.3s ease !important;
  width: fit-content !important;

  &:hover {
    background-color: rgba(var(--bg-color-6)) !important;
    color: rgba(var(--text-color-1)) !important;
  }
}

.site__header .site__header--full .Desktop-menu-header .menu-site__btn-1 {
  float: right !important;
}

.top-header_tagline {
  padding: 9px 15px !important;
}

.top-header_tagline .desktop-top__tagline .site__btn-9 {
  font-size: var(--font-10) !important;
  line-height: 1.5;

  &:hover {
    background-color: rgba(var(--bg-color-1));
    color: rgba(var(--text-color-2));
  }
}

.Desktop-menu-header .mega-sub-menu .mega-sub-menu li>a {
  display: inline-block !important;
}

.site__header--full .site__header--left .Desktop-menu-header .mega-menu .mega-menu-item .mega-sub-menu .mega-menu-item .mega-sub-menu .mega-menu-item>.mega-menu-link:hover {
  font-weight: 600 !important;
  transform: translateX(25px) !important;
}

.site__header--full .site__header--left .Desktop-menu-header .mega-menu .mega-menu-item .mega-sub-menu .mega-menu-item .mega-sub-menu .mega-menu-item>.mega-menu-link::before {
  content: "" !important;
  position: absolute !important;
  left: 0 !important;
  top: 8px !important;
  width: 15px !important;
  height: 15px !important;
  display: inline-block !important;
  transform: translate(-50%, -0%);
  opacity: 0;
  transition: transform 0.3s ease, opacity 0.3s ease;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 17 17' fill='none'%3E%3Cpath d='M8.42907 16.1871L6.56625 14.3404L11.4561 9.45048H-0.00178289V6.73655H11.4561L6.56625 1.85469L8.42907 -9.9839e-05L16.5227 8.09352L8.42907 16.1871Z' fill='%23FF5100'/%3E%3C/svg%3E") no-repeat center / contain !important;
}

.site__header--full .site__header--left .Desktop-menu-header .mega-menu .mega-menu-item .mega-sub-menu .mega-menu-item .mega-sub-menu .mega-menu-item>.mega-menu-link:hover::before {
  transform: translateX(-25px) !important;
  opacity: 1 !important;
}

.site__header--full .site__header--left .Desktop-menu-header .mega-menu>.mega-menu-item>.mega-sub-menu {
  width: max-content !important;
}

.site__header--full .site__header--left .Desktop-menu-header .mega-menu .mega-menu-item>.mega-sub-menu>.mega-menu-row {
  width: max-content !important;
}

.site__header--full .site__header--left .Desktop-menu-header .mega-menu .mega-menu-item>.mega-sub-menu>.mega-menu-row>.mega-sub-menu {
  display: inline-flex !important;
  gap: 56px;
}

body .site__header .site__header--full .Desktop-menu-header .menu-site__btn-1 {
  display: none !important;
}

.site__header--left .opening-dropdown button {
  border: 0px;
  background: transparent;
  padding-top: 5px;
  font-size: var(--font-14);
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.site__header--left .opening-dropdown-box {
  border: 1px solid rgba(var(--border-color-1));
  padding: 5px !important;
}

.site__header--left .opening-dropdown-call-box:hover {
  color: rgba(var(--text-color-1));
}

.site__header--left .opening-dropdown-call-box .call-number {
  font-weight: 800;
}

.site__header--left .opening-dropdown .dropdown-toggle::after {
  content: "" !important;
  position: absolute !important;
  right: 5px !important;
  top: 8px !important;
  width: 12px !important;
  height: 12px !important;
  display: inline-block !important;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11' height='7' viewBox='0 0 11 7' fill='none'%3E%3Cpath d='M0.367188 0.340332L5.36719 5.72495L10.3672 0.340332' stroke='black'/%3E%3C/svg%3E") no-repeat center / contain !important;
  border: 0px;
}

.site__header--full .site__header--left .site__header--nav .mega-menu .mega-menu-item.widget_text::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0px;
  width: 50%;
  height: 100%;
  background: #00ab6366;
  z-index: -1;
  pointer-events: none;
  filter: blur(90px);
  transform: translateY(-50%);
  opacity: 100%;
  display: inline-block;
}

.site__header--full .site__header--left .Desktop-menu-header ul.mega-menu-horizontal>li.mega-toggle-on>a:before {
  content: "" !important;
  border-width: 33px;
  border-style: solid;
  border-color: transparent transparent rgba(var(--border-color-16));
  position: absolute !important;
  z-index: 1000000px;
  bottom: -22px;
  left: 50%;
  transform: translateX(-50%);
  filter: drop-shadow(0 -4px 30px rgba(0, 0, 0, 0.08));
}

.site__header--full .site__header--left .Desktop-menu-header ul.mega-menu-horizontal>li:first-child a:before {
  left: 74%;
}

.site__header--full .site__header--left .site__header--nav .mega-menu .mega-menu-item>.mega-sub-menu .mega-menu-column {
  padding-right: 15px !important;
  padding-left: 0px !important;
}

.site__header--full .site__header--left .site__header--nav .mega-menu .mega-menu-item>.mega-sub-menu:has(.mega-menu-column:nth-child(2)):not(:has(.mega-menu-column:nth-child(3))) .mega-menu-column:nth-child(1) {
  padding-right: 70px !important;
}

@media screen and (max-width: 1560px) {
  .site__header--full .site__header--left .Desktop-menu-header .mega-menu .mega-menu-item>.mega-sub-menu>.mega-menu-row>.mega-sub-menu {
    gap: 20px !important;
  }

  .site__header--full .site__header--left .site__header--nav.Desktop-menu-header .mega-menu .mega-menu-item .mega-sub-menu .mega-menu-item .mega-sub-menu .mega-menu-item>.mega-menu-link {
    width: 200px !important;
  }
}

@media (max-width: 1380px) {
  .site__header--full .site__header--left .site__header--nav.Desktop-menu-header .mega-menu .mega-menu-item .mega-sub-menu .mega-menu-item .mega-sub-menu .mega-menu-item>.mega-menu-link {
    font-size: var(--font-10) !important;
  }
}

@media screen and (min-width: 1281px) {
  body:has(.site__header .mega-menu-horizontal > .mega-toggle-on) {
    height: 100dvh;
    margin-right: 15px;
    overflow: hidden;
  }

  body:has(.site__header .mega-menu-horizontal > .mega-toggle-on)::before {
    content: "";
    position: fixed !important;
    height: 100dvh;
    width: 100%;
    background: #00000057;
    z-index: 2;
  }

  .site__header .site__header--full .mobile-menu-header {
    display: none !important;
  }

  .top-header_tagline .mb-top__tagline {
    display: none !important;
  }

  body:not(.home):not(.front-page) .site__header .site__header--full {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }
}

@media screen and (max-width: 1280px) {
  body.mega-menu-max_mega_menu_4-mobile-open {
    overflow: hidden;
  }

  body.mega-menu-max_mega_menu_4-mobile-open .site__header {
    background-color: rgba(var(--bg-color-9)) !important;
  }

  .top-header_tagline {
    padding: 13px 15px !important;
  }

  .top-header_tagline .desktop-top__tagline {
    display: none !important;
  }

  .site__header--left .opening-dropdown-box {
    display: none;
  }

  .site__header .site__header--full .Desktop-menu-header {
    display: none !important;
  }

  .site__header .site__header--full .mobile-menu-header .mega-menu-horizontal {
    height: calc(100dvh - 160px) !important;
    padding: 0px 22% !important;
    top: 80px !important;
    overflow: auto !important;

    &::-webkit-scrollbar {
      width: 8px;
      height: 8px;
    }

    /* Style the track */
    &::-webkit-scrollbar-track {
      background: rgba(var(--bg-color-1));
      border-radius: 10px;
    }

    &::-webkit-scrollbar-thumb {
      background: rgba(var(--bg-color-3));
      border-radius: 10px;
    }

    &::-webkit-scrollbar-thumb:hover {
      background: rgba(var(--bg-color-20));
    }
  }

  body:not(.top-header_tagline) .site__header .site__header--full .mobile-menu-header .mega-menu-horizontal {
    height: calc(100dvh - 110px) !important;
  }

  .site__header .site__header--full .mobile-menu-header .mega-menu-horizontal .mega-menu-item ul.mega-sub-menu {
    position: relative !important;
    background-color: transparent !important;
    border-radius: 0px !important;
  }

  .site__header .site__header--full .mobile-menu-header .mega-menu-horizontal ul.mega-sub-menu>li,
  .site__header .site__header--full .mobile-menu-header .mega-menu-horizontal ul.mega-sub-menu>li a {
    background-color: transparent !important;
  }

  .site__header .site__header--full .mobile-menu-header .mega-menu-horizontal li.mega-menu-item>a.mega-menu-link {
    font-size: var(--font-6) !important;
    line-height: 100% !important;
    font-weight: 700 !important;
    padding: 20px 0px !important;
  }

  .site__header .site__header--full .mobile-menu-header .mega-menu-horizontal li.mega-menu-item.menu-sub__item-btn>a.mega-menu-link {
    font-size: var(--font-8) !important;
  }

  .site__header .site__header--full .mobile-menu-header .mega-menu-toggle-animated-block {
    height: 60px !important;
    width: 60px;
    background-color: rgba(var(--bg-color-3)) !important;
    border-radius: 15px;
    justify-content: center;
  }

  .site__header .site__header--full .mobile-menu-header .mega-menu-horizontal>li {
    border-bottom: 1px solid rgba(var(--border-color-17)) !important;
  }

  .site__header .site__header--full .mobile-menu-header .mega-menu-horizontal li.mega-menu-item.menu-sub__item-btn a.mega-menu-link {
    padding: 20px !important;
    width: 100% !important;
    margin-bottom: 30px !important;
  }

  .site__header .site__header--full .mobile-menu-header .mega-menu-horizontal li.mega-menu-item.menu-sub__item-btn {
    border-bottom: 0px !important;
    padding: 30px 0px 40px 0px !important;
  }

  .site__header--full .site__header--left .site__header--nav .mega-menu .mega-menu-item .mega-sub-menu .mega-menu-item>.mega-menu-link {
    font-weight: 400 !important;
    font-size: var(--font-9) !important;
    line-height: 18px !important;
    padding: 3px 0px !important;
    margin-bottom: 5px !important;
  }

  .site__header--full .site__header--left .site__header--nav.mobile-menu-header .mega-menu .mega-menu-item .mega-sub-menu .mega-menu-item>.mega-menu-link:hover {
    color: rgba(var(--border-color-6)) !important;
  }

  .site__header--full .site__header--left .site__header--nav .mega-menu .mega-menu-item .mega-sub-menu .mega-menu-item.menu-sub__item-btn>.mega-menu-link {
    font-weight: 600 !important;
    font-size: var(--font-8) !important;
    line-height: 100% !important;
    padding: 20px 20px !important;
  }

  .site__header .site__header--full .mobile-menu-header .mega-menu-horizontal li.mega-menu-item>a.mega-menu-link .mega-indicator {
    position: absolute;
    right: 0;
    z-index: -1;
  }

  .site__header .site__header--full .mobile-menu-header .mega-menu-horizontal li.menu-sub__item-btn.sub-menu-fix_btn a.fix-btn-link {
    width: 100% !important;
  }

  .site__header .site__header--full .mobile-menu-header .mega-menu-horizontal li.menu-sub__item-btn.sub-menu-fix_btn a.fix-btn-link:empty {
    display: none !important;
  }

  .site__header .site__header--full .mobile-menu-header .mega-menu-horizontal li .mb-sub-menu-item-btn {
    display: none !important;
  }

  .mobile-menu-header li.mega-toggle-on:has(.mb-sub-menu-item-btn)~li.sub-menu-fix_btn .mega-menu-link {
    display: none !important;
  }

  .mobile-menu-header li:not(.mega-toggle-on:has(.mega-mb-sub-menu-item-btn))~li.sub-menu-fix_btn .fix-btn-link {
    display: none !important;
  }

  .site__header .site__header--full .mobile-menu-header li.mega-toggle-on:has(.mb-sub-menu-item-btn)~li.sub-menu-fix_btn .fix-btn-link {
    display: flex !important;
    margin-bottom: 30px;
  }

  .site__header .site__header--full .mobile-menu-header li.mega-menu-item>ul.mega-sub-menu {
    margin-bottom: 25px !important;
  }

  .site__header .site__header--full .mobile-menu-header li.mega-menu-item>ul.mega-sub-menu:has(li .mega-sub-menu) .mega-menu-item-has-children>.mega-menu-link {
    color: rgba(var(--bg-color-4)) !important;
    font-weight: 600 !important;
    font-size: var(--font-8) !important;
    padding-bottom: 10px !important;
  }

  .site__header .site__header--full .mobile-menu-header li.mega-menu-item>ul.mega-sub-menu:has(li .mega-sub-menu) .mega-menu-item-has-children>.mega-menu-link .mega-indicator {
    display: none !important;
  }

  .site__header .site__header--full .mobile-menu-header li.mega-menu-item>ul.mega-sub-menu>li .mega-sub-menu {
    display: block !important;
  }

  .site__header--full .site__header--left .site__header--nav .mega-menu .mega-menu-item .mega-sub-menu .mega-menu-item .mega-sub-menu .mega-menu-item>.mega-menu-link {
    line-height: 21px !important;
    padding-bottom: 3px !important;
  }

  body:has(.header-v2_white-text.is-scrolled .mobile-menu-header .mega-menu-toggle.mega-menu-open) .site__header {
    background-color: rgba(var(--bg-color-9)) !important;
  }

  body:has(.header-v2_white-text.is-scrolled .mobile-menu-header .mega-menu-toggle.mega-menu-open) .site__logo img {
    display: block;
  }

  body:has(.header-v2_white-text.is-scrolled .mobile-menu-header .mega-menu-toggle.mega-menu-open) .site__logo img.logo-green {
    display: none;
  }

  /* mobile menu css  */
  .site-header .mobile-menu-header .mega-menu-wrap .mega-menu-toggle {
    pointer-events: none;
  }

  .site-header .mobile-menu-header .mega-menu-wrap .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block {
    pointer-events: auto;
  }
}

@media screen and (max-width: 560px) {
  .site__header--full .site__header--left img {
    max-width: 151px;
  }

  .site__header .site__header--full .mobile-menu-header .mega-menu-horizontal {
    height: calc(100dvh - 154px) !important;
  }
}

/* 404 page design */
.error-page__design {
  .search-form {
    display: flex;
    gap: 10px;

    label {
      max-width: 800px;
      width: 100%;
    }

    .search-field {
      width: 100%;
      padding: 11px 10px;
      font-size: var(--font-10);
      border: 1px solid rgba(var(--border-color-2));
      border-radius: var(--border-radius-3);

      &:focus-visible {
        outline: none;
        border-color: rgba(var(--border-color-2));
      }
    }
  }

  .widgettitle {
    margin-bottom: 8px;
  }

  ul {
    margin-bottom: 0;
  }

  .search-submit {
    font-weight: 700;
    font-size: var(--font-10);
    color: rgba(var(--text-color-1));
    background-color: rgba(var(--bg-color-3));
    padding: 12px 20px;
    border: none;
    border-radius: var(--border-radius-3);
    text-decoration: none;
    align-items: center;
    white-space: nowrap;
    transition: background-color 0.3s ease;
    width: fit-content;

    &:hover {
      background-color: rgba(var(--bg-color-6));
      color: rgba(var(--text-color-1));
    }
  }

  select {
    padding: 11px 10px;
    font-size: var(--font-10);
    border: 1px solid rgba(var(--border-color-2));
    border-radius: var(--border-radius-3);
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: rgba(var(--bg-color-1));
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11' height='7' viewBox='0 0 11 7' fill='none'%3E%3Cpath d='M0.367188 0.34021L5.36719 5.72482L10.3672 0.34021' stroke='black'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 10px center;

    &:focus-visible {
      outline: none;
      border-color: rgba(var(--border-color-2));
    }
  }
}

/* 12-01-2026 */
.feefo-customer-reviews {
  gap: 18px;
  width: 100%;
  display: flex;
  align-items: unset !important;
  margin-top: 24px;
}

.feefo-reviews-summary-section {
  background: rgba(var(--bg-color-8));
  border-radius: 22px;
  padding: 43px;
  /* width: 25%; */
  min-width: 400px;
  box-shadow: 0px 9px 0px 0px #0000000d;
}

.feefo-reviews-list-section {
  background: rgba(var(--bg-color-8));
  padding: 43px;
  border-radius: 22px;
  box-shadow: 0px 9px 0px 0px #0000000d;
}

h2.feefo-reviews-summary-heading {
  font-size: var(--font-5);
  font-weight: 700;
  color: #000;
  margin: 0px;
  width: 90%;
}

h4.feefo-reviews-summary-rating-sub-heading {
  font-size: var(--font-9);
  color: #374151;
  font-weight: 500;
  margin-bottom: 10px;
}

span.feefo-reviews-summary-rating-display {
  font-size: var(--font-5);
  color: #000;
  font-weight: 700;
  line-height: 100%;
}

.rating-count-percent-value,
.count-value,
span.count-label {
  font-family: "Raleway", sans-serif;
  font-size: var(--font-10);
  font-weight: 600;
  color: #000;
}

.rating-count-percent-value,
.count-value {
  font-family: "Raleway", sans-serif;
  color: rgba(0, 0, 0, 0.4) !important;
  margin-left: 8px;
}

.rating-count-percent-value {
  width: 60px;
  text-align: end;
}

.feefo-customer-reviews .star {
  font-size: 17px;
  color: #ff0000;
}

.feefo-customer-reviews .star[data-star-rating-value="10"],
.feefo-customer-reviews .star[data-star-rating-value="9"],
.feefo-customer-reviews .star[data-star-rating-value="8"],
.feefo-customer-reviews .star[data-star-rating-value="7"],
.feefo-customer-reviews .star[data-star-rating-value="6"],
.feefo-customer-reviews .star[data-star-rating-value="5"],
.feefo-customer-reviews .star[data-star-rating-value="4"],
.feefo-customer-reviews .star[data-star-rating-value="3"],
.feefo-customer-reviews .star[data-star-rating-value="2"],
.feefo-customer-reviews .star[data-star-rating-value="1"] {
  position: relative;
  display: inline-block;
  color: #d9d9d9;
}

.feefo-customer-reviews .star[data-star-rating-value="10"]::before {
  content: "★";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  color: #ff0000;
}

.feefo-customer-reviews .star[data-star-rating-value="9"]::before {
  content: "★";
  position: absolute;
  top: 0;
  left: 0;
  width: 80%;
  overflow: hidden;
  color: #ff0000;
}

.feefo-customer-reviews .star[data-star-rating-value="8"]::after {
  content: "★";
  position: absolute;
  top: 0;
  left: 0;
  width: 70%;
  overflow: hidden;
  color: #ff0000;
}

.feefo-customer-reviews .star[data-star-rating-value="7"]::before {
  content: "★";
  position: absolute;
  top: 0;
  left: 0;
  width: 65%;
  overflow: hidden;
  color: #ff0000;
}

.feefo-customer-reviews .star[data-star-rating-value="6"]::after {
  content: "★";
  position: absolute;
  top: 0;
  left: 0;
  width: 60%;
  overflow: hidden;
  color: #ff0000;
}

.feefo-customer-reviews .star[data-star-rating-value="5"]::before {
  content: "★";
  position: absolute;
  top: 0;
  left: 0;
  width: 55%;
  overflow: hidden;
  color: #ff0000;
}

.feefo-customer-reviews .star[data-star-rating-value="4"]::after {
  content: "★";
  position: absolute;
  top: 0;
  left: 0;
  width: 40%;
  overflow: hidden;
  color: #ff0000;
}

.feefo-customer-reviews .star[data-star-rating-value="3"]::before {
  content: "★";
  position: absolute;
  top: 0;
  left: 0;
  width: 35%;
  overflow: hidden;
  color: #ff0000;
}

.feefo-customer-reviews .star[data-star-rating-value="2"]::after {
  content: "★";
  position: absolute;
  top: 0;
  left: 0;
  width: 30%;
  overflow: hidden;
  color: #ff0000;
}

.feefo-customer-reviews .star[data-star-rating-value="1"]::after {
  content: "★";
  position: absolute;
  top: 0;
  left: 0;
  width: 20%;
  overflow: hidden;
  color: #ff0000;
}

.feefo-customer-reviews .feefo-reviews-summary-rating-detail {
  display: flex;
  justify-content: space-between;
  width: 100%;
  align-items: end;
  margin-top: 24px;
}

.feefo-reviews-summary-rating-stars-output-count {
  gap: 4px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.feefo-reviews-summary-rating-star-wise-list ul.star-list {
  list-style: none;
  padding-left: 0px;
  margin-top: 24px;
}

li.star-list-item {
  gap: 10px;
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

li.star-list-item .progress {
  display: flex;
  width: 70px;
  height: 4px;
  overflow: hidden;
  font-size: 0.75rem;
  background-color: #ecedef;
  border-radius: 40px;
  margin-left: auto;
}

li.star-list-item .progress .bg-danger {
  border-radius: 40px;
  background-color: #ff0000 !important;
}

span.star-list-item-label {
  font-size: var(--font-10);
  font-weight: 600;
  color: #000;
  min-width: 30px;
}

.feefo-reviews-list-section ul.feefo-reviews-list {
  max-height: 400px;
  overflow: auto;
  padding-left: 0px;
}

.feefo-customer-reviews li.feefo-reviews-list-item {
  list-style: none;
  width: calc(100% - 16px);
  padding: 20px 0px;
  border-bottom: 1px solid #0000001a;
}

.feefo-customer-reviews li.feefo-reviews-list-item:first-child {
  padding-top: 0;
}

span.list-item-name-icon {
  width: 58px;
  font-size: 20px;
  font-weight: 600;
  height: 58px;
  display: inline-flex;
  background: #c0e3c6;
  border-radius: 100%;
  color: #022a06;
  justify-content: center;
  align-items: center;
}

.feefo-reviews-list-item-comment p {
  width: 100%;
  font-weight: 500;
  margin-top: 12px;
  margin-bottom: 0px;
  font-size: var(--font-8);
}

.feefo-customer-reviews .feefo-reviews-list-item-header {
  display: flex;
  gap: 24px;
  align-items: center;
}

.feefo-customer-reviews span.list-item-name {
  font-size: var(--font-6);
  font-weight: 600;
}

.feefo-customer-reviews span.list-item-name-stars {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

span.full_star {
  color: #ff0000;
}

/* Width of scrollbar */
.feefo-customer-reviews ::-webkit-scrollbar {
  width: 4px;
}

.feefo-customer-reviews ::-webkit-scrollbar-track {
  border-radius: 0;
  background: #ecedef;
}

.feefo-customer-reviews ::-webkit-scrollbar-thumb {
  background: #00ab63;
  border-radius: 20px;
}

.feefo-reviews-summary-rating-sub-heading {
  font-family: "Raleway" sans-serif;
  color: rgba(55, 65, 81, 1);
}

@media screen and (max-width: 1440px) {

  .feefo-reviews-summary-section,
  .feefo-reviews-list-section {
    padding: 38px;
  }
}

@media screen and (max-width: 991px) {
  .feefo-customer-reviews {
    flex-direction: column;
    gap: 30px;
  }

  .feefo-reviews-summary-section,
  .feefo-reviews-list-section {
    width: 100%;
    min-width: unset !important;
    padding: 30px;
  }
}